function FileData_Pairs(x)
{
x.t("notes","selected");
x.t("parameter","ssconf");
x.t("parameter","parameters");
x.t("preferred","store");
x.t("reponses","recommended");
x.t("related","functionality");
x.t("controlled","account");
x.t("execute","command");
x.t("last","gsm");
x.t("mode","cmgf");
x.t("mix","responses");
x.t("responses","length");
x.t("responses","different");
x.t("response","parameter");
x.t("response","may");
x.t("response","format");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("ssconf","command");
x.t("default","stat");
x.t("text","mode");
x.t("07.05","notes");
x.t("access","sim");
x.t("command","response");
x.t("command","default");
x.t("command","api");
x.t("command","write");
x.t("command","given");
x.t("command","quickly");
x.t("command","cmgl");
x.t("command","cmgl=");
x.t("command","successful");
x.t("command","users");
x.t("command","returns");
x.t("sms-submits","sms-sta\u00adtus-reports");
x.t("sms-submits","and/or");
x.t("mux1","mux2");
x.t("list","supported");
x.t("list","sms");
x.t("short","delay");
x.t("short","message");
x.t("status","message");
x.t("status","value");
x.t("status","storage");
x.t("toda","length");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("sms-sta\u00adtus-reports","sms-commands");
x.t("requested","command");
x.t("api","handle");
x.t("recommended","read");
x.t("stat","response");
x.t("stat","tora");
x.t("stat","write");
x.t("stat","syntax");
x.t("stat","exec");
x.t("stat","alpha");
x.t("stat","message");
x.t("stat","output");
x.t("test","command");
x.t("examining","third");
x.t("handle","responses");
x.t("functionality","error");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("account","command");
x.t("range","phonebook");
x.t("tora","scts");
x.t("tora","displayed");
x.t("sms-commands","response");
x.t("sms-commands","cmgl");
x.t("unread","status");
x.t("bytes","avoid");
x.t("avoid","longer");
x.t("parameters","tora");
x.t("further","detail");
x.t("pdu","mode");
x.t("pdu","error");
x.t("write","command");
x.t("gsm","07.05");
x.t("third","response");
x.t("entire","range");
x.t("(sms)","commands");
x.t("contain","different");
x.t("store","short");
x.t("store","write");
x.t("store","13.5");
x.t("selected","mem1");
x.t("commands","13.5");
x.t("supported","stat");
x.t("error","related");
x.t("error","cms");
x.t("error","reference");
x.t("recognize","response");
x.t("syntax","test");
x.t("cms","error");
x.t("delay","requested");
x.t("messages","preferred");
x.t("messages","status");
x.t("phonebook","entries");
x.t("length","pdu");
x.t("length","1024");
x.t("length","data");
x.t("13.5","cmgl");
x.t("different","types");
x.t("may","mix");
x.t("may","accessible");
x.t("index","stat");
x.t("aware","using");
x.t("changes","received");
x.t("exec","command");
x.t("cmgf","command");
x.t("types","sms");
x.t("types","application");
x.t("format","examining");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("alpha","length");
x.t("alpha","scts");
x.t("accessible","resulting");
x.t("tooa","toda");
x.t("reference","(s)");
x.t("mem1","status");
x.t("mem1","contain");
x.t("message","received");
x.t("message","service");
x.t("message","storage");
x.t("given","default");
x.t("scts","sms-commands");
x.t("scts","tooa");
x.t("e.g","sms-delivers");
x.t("quickly","sim");
x.t("java","controlled");
x.t("cmgl","response");
x.t("cmgl","list");
x.t("cmgl","write");
x.t("cmgl","index");
x.t("and/or","sms-delivers");
x.t("displayed","parameter");
x.t("1024","bytes");
x.t("longer","reponses");
x.t("value","stat");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","messages");
x.t("sms","e.g");
x.t("read","execute");
x.t("read","entire");
x.t("(s)","pin");
x.t("(s)","cmgl");
x.t("(s)","output");
x.t("authentication","sim");
x.t("authentication","further");
x.t("output","text");
x.t("output","pdu");
x.t("data","sim");
x.t("data","may");
x.t("data","sms-status-reports");
x.t("received","unread");
x.t("received","read");
x.t("cmgl=","response");
x.t("cmgl=","stat");
x.t("successful","sms-submits");
x.t("successful","sms-");
x.t("application","recognize");
x.t("sms-delivers","sms-submits");
x.t("sms-delivers","cmgl");
x.t("users","aware");
x.t("submits","and/or");
x.t("asc0","asc1");
x.t("sms-","submits");
x.t("sms-status-reports","cmgl");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("storage","changes");
x.t("storage","mem1");
x.t("using","command");
x.t("returns","messages");
x.t("23.1","restricted");
x.t("entries","time");
x.t("detail","java");
}
